.image-gallery-rows-4,
.image-gallery-rows-5 {
    padding: 2rem;
}

.image-gallery-rows-4 .image-gallery-thumb {
    float: left;
    width: 48.5%;
    margin-left: 3%;
    margin-bottom: 3%;
}

.image-gallery-rows-4 .image-gallery-thumb img {
    width: 100%
}

@media only screen and (max-width: 28.6875em) {/* 459 */
    .image-gallery-rows-4 .image-gallery-thumb:nth-child(2n+1) {
        margin-left: 0;
        clear: left;
    }
}

@media only screen and (min-width: 28.75em) and (max-width: 47.9375em) {/* 460 - 767 */
    .image-gallery-rows-4 .image-gallery-thumb {
        width: 31.3333%;
    }

    .image-gallery-rows-4 .image-gallery-thumb:nth-child(3n+1) {
        margin-left: 0;
        clear: left;
    }
}

@media only screen and (min-width: 48em) and (max-width: 61.9375em) {/* 768 - 991 */
    .image-gallery-rows-4 .image-gallery-thumb {
        margin-left: 2%;
        margin-bottom: 2%;
        width: 23%;
    }

    .image-gallery-rows-4 .image-gallery-thumb:nth-child(4n+1) {
        margin-left: 0;
        clear: left;
    }

    .image-gallery-rows-5 .image-gallery-thumb {
        width: 23.5%;
    }
}

@media only screen and (min-width: 62em) {/* 992 */
    .image-gallery-rows-4 .image-gallery-thumb {
        margin-left: 2%;
        margin-bottom: 2%;
        width: 23%;
    }

    .image-gallery-rows-4 .image-gallery-thumb:nth-child(4n+1) {
        margin-left: 0;
        clear: left;
    }
    .image-gallery-rows-5 .image-gallery-thumb {
        width: 18.4%;
    }

    /* -- Wide -- */
    .image-gallery-rows-5 .image-gallery-thumb:nth-child(5n+1) {
        margin-left: 0;
        clear: left;
    }
}


/* -- FORMS --- */
form.forms-form {
    max-width: 600px;
    margin: 0 auto;
    padding: 0 2rem;
}
